Please upgrade FSharp.Compiler.Service to the latest version

It looks like the version of FSharp.Compiler.Service LINQPad use is really old - if I'm not mistaken it is 1.4.2.1 which was released several years ago (19 Oct 2015).
This explains lacking IntelliSense new additional.
Sign In or Register to comment.

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!